-- 基础信息
base_info = {
	group_id = 133309588
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 588001, gadget_id = 70330254, pos = { x = -2701.034, y = 157.876, z = 5121.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588002, gadget_id = 70330254, pos = { x = -2577.713, y = 135.979, z = 5022.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588003, gadget_id = 70330254, pos = { x = -2637.948, y = 142.498, z = 5051.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588004, gadget_id = 70330254, pos = { x = -2728.137, y = 158.173, z = 5011.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588005, gadget_id = 70330254, pos = { x = -2738.753, y = 152.541, z = 5062.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588006, gadget_id = 70330254, pos = { x = -2685.368, y = 162.090, z = 5141.169 }, rot = { x = 0.000, y = 178.425, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588007, gadget_id = 70330254, pos = { x = -2724.968, y = 155.047, z = 5103.325 }, rot = { x = 0.000, y = 189.061, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 588008, gadget_id = 70330254, pos = { x = -2728.102, y = 161.074, z = 5151.836 }, rot = { x = 0.000, y = 158.966, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 588001, 588002, 588003, 588004, 588005, 588006, 588007, 588008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
